Bug 1747057 - wlroots-0.7.0 is available
Summary: wlroots-0.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wlroots
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pokorný [poki]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 17:15 UTC by Upstream Release Monitoring
Modified: 2019-09-24 01:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-30 00:50:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-29 17:15:29 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.0-2.fc31
URL: https://github.com/swaywm/wlroots

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18357/

Comment 1 Upstream Release Monitoring 2019-08-29 17:15:31 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- examples.meson.build

Comment 2 Jeff Peeler 2019-08-30 00:50:28 UTC
https://koji.fedoraproject.org/koji/taskinfo?taskID=37344932

Built for rawhide.

Comment 3 Fedora Update System 2019-09-01 12:15:21 UTC
FEDORA-MODULAR-2019-167fc6b128 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-167fc6b128

Comment 4 Fedora Update System 2019-09-01 12:15:27 UTC
FEDORA-MODULAR-2019-7d786ca8fc has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-7d786ca8fc

Comment 5 Fedora Update System 2019-09-02 02:53:48 UTC
sway-rolling-3020190901112359.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-88b77dd17d

Comment 6 Fedora Update System 2019-09-02 04:46:16 UTC
sway-rolling-2920190901112359.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-167fc6b128

Comment 7 Fedora Update System 2019-09-09 08:44:10 UTC
sway-rolling-2920190901112359.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-11 04:12:58 UTC
sway-rolling-3020190901112359.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-12 09:01:46 UTC
FEDORA-MODULAR-2019-359f587280 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-359f587280

Comment 10 Fedora Update System 2019-09-16 02:31:09 UTC
sway-rolling-3120190912072731.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-359f587280

Comment 11 Fedora Update System 2019-09-24 01:42:26 UTC
sway-rolling-3120190912072731.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.